package cn.net.caoyao.cpzshandset.bean;

public class ShipmentUploadRecordBean {

	private long id;
	private int option_type;//
	private String account;
	private long driver_id;
	private long order_id;
	private String driver_name;
	private String driver_tel;
	private String car_no;
	private String order_no;
	private long product_id;
	private String client_user;
	private String busi_unit;
	private String product_name;
	private int label_count;
	private String upload_date;
	private int status;
	private int error_code;
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public int getOption_type() {
		return option_type;
	}
	public void setOption_type(int option_type) {
		this.option_type = option_type;
	}
	public int getLabel_count() {
		return label_count;
	}
	public void setLabel_count(int label_count) {
		this.label_count = label_count;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	public String getUpload_date() {
		return upload_date;
	}
	public void setUpload_date(String upload_date) {
		this.upload_date = upload_date;
	}
	public long getDriver_id() {
		return driver_id;
	}
	public void setDriver_id(long driver_id) {
		this.driver_id = driver_id;
	}
	public long getOrder_id() {
		return order_id;
	}
	public void setOrder_id(long order_id) {
		this.order_id = order_id;
	}
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_tel() {
		return driver_tel;
	}
	public void setDriver_tel(String driver_tel) {
		this.driver_tel = driver_tel;
	}
	public String getCar_no() {
		return car_no;
	}
	public void setCar_no(String car_no) {
		this.car_no = car_no;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	public String getClient_user() {
		return client_user;
	}
	public void setClient_user(String client_user) {
		this.client_user = client_user;
	}
	public String getBusi_unit() {
		return busi_unit;
	}
	public void setBusi_unit(String busi_unit) {
		this.busi_unit = busi_unit;
	}
	public String getProduct_name() {
		return product_name;
	}
	public void setProduct_name(String product_name) {
		this.product_name = product_name;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public long getProduct_id() {
		return product_id;
	}
	public void setProduct_id(long product_id) {
		this.product_id = product_id;
	}
	@Override
	public String toString() {
		return "ShipmentUploadRecordBean [id=" + id + ", option_type=" + option_type + ", account=" + account
				+ ", driver_id=" + driver_id + ", order_id=" + order_id + ", driver_name=" + driver_name
				+ ", driver_tel=" + driver_tel + ", car_no=" + car_no + ", order_no=" + order_no + ", product_id="
				+ product_id + ", client_user=" + client_user + ", busi_unit=" + busi_unit + ", product_name="
				+ product_name + ", label_count=" + label_count + ", upload_date=" + upload_date + ", status=" + status
				+ ", error_code=" + error_code + "]";
	}
	
}
